# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.1.3
# Creating user: Fusion
# CreateDate: Mon Mar 25 11:47:19 ICT 2019
#
#
# Export from IrScrutinizer
#
begin remote
	name	IrScrutinizerExport
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	26112
		begin raw_codes

			name IrScrutinizer captured signal
				2446 552 657 552 657 552 657 552 
				657 552 657 552 657 552 657 552 
				1262 552 657 552 657 552 657 552 
				657 
		end raw_codes
end remote
